
.body-wrapper {
	width: 100%;
	background-color: #fff;
	text-align: center;
}
.clrfix{
	clear:both;	
}
/*==============================---------     Header    ---------=====================*/


.header-block {
	width: 100%;
	background-color: #fff;
	border-bottom: 3px #1abab7 solid;
}
.top-header-img{
		
	background: #fff url(header-image.jpg) top center no-repeat;
	width:960px;
	height:130px;
	margin: 0 auto;
	
}
.top-header-img-innerContent{
		
	background: #fff url(header-image.jpg) top center no-repeat;
	width:100%;
	height:130px;
	margin: 0 auto;
	border-bottom: 3px #1abab7 solid;
}

/*================================================== ------------------    End Header    */


/*==============================---------     Login Box    ---------=====================*/

.login-container {
	background: #e2e2e2 url(CoverImage.jpg) top center no-repeat;
	/*height: 600px;*/
	height:550px;
}
.content-area {
	width: 960px;
	margin: 0 auto;
	padding-top: 40px;
	padding-bottom: 35px;
}
.content-wrapper {
	float: right;
}
.login-mainbox {
	background: url(form-bg.png) repeat;
	border-radius: 16px;
	position: relative;
	width:487px;
}
.login-form-box {
	padding: 20px;
	margin: 0px 160px 0px 47px;
	background-color: #fff;
	text-align: left;
}
.logintextbox {
	padding-left: 6px;
	width: 88%;
	height: 35px;
	line-height: 35px;
	margin: 10px 0px 27px 0px;
}
.form-heading-login {
	float: left;
	bottom: 16px;
	position: absolute;
	left: 15px;
}
.form-btn-text {
	float: left;
	padding: 12px 18px;
	border-radius: 6px;
	background-color:#1abab7;
	border: none;
	font-weight: bold;
	color: #fff;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	margin-right: 10px;
}
.form-Info-Title {
	position: absolute;
	right: 14px;
	top: 15px;
}

.login-form-box form-group label{
		color:#000;
}
/*==============================
-===============----------------- Login box right part
---------=====================
*/



.link-newAcc, .link-lostPas, .link-help {
	display: block;
	color: white;
	line-height: 30px;
	text-transform: uppercase;
	text-decoration: none;
	text-align: left;
	padding: 0 0 0 35px;
}
.link-newAcc {
	background: url(icon-newAccnt.png) no-repeat 5px center;
}
.link-lostPas {
	background: url(icon-lostPass.png) no-repeat 5px center;
}
.link-help {
	background: url(icon-help.png) no-repeat 5px center;
}
/*================================================== ------------------    End Login Box    */

/*==============================---------     logout Box    ---------=====================*/
.logout-form-box { padding: 40px 20px; margin: 0px 160px 0px 47px;  background-color: #fff; text-align: center;}
.logout-form-box .form-group input { float:none !important;}
.logout-btn-text {
   margin: 20px 66px 40px 71px;
    float:none !important;
}
.logout-logo{    margin: 15px;}
.logout-instext{margin:10px auto auto -13px;}
.logout-logo{ background: url(logout-logo.png) no-repeat center center; height:80px; width:200px;}
/*================================================== ------------------    End Logout Box    */
/*==============================---------     Change password Box    ---------=====================*/

.changePass-form-Info-Title{width:140px; text-align:left; line-height:1;}
.changpasstextbox {
    padding-left: 6px;
    width: 88%;
    height: 35px;
    line-height: 35px;
    margin: 10px 0px 15px 0px;
}
.changpass-buttons{margin-top:15px;}
.form-charectorCheck {
    line-height: 15px;
   
}


/*==============================---------     Login Error Box   ---------=====================*/

.error-icons {
	width: 40px;
	height: 40px;
	position: absolute;
	top: 2px;
	left: 16px;
	background: url(form-errorbox-icon.png) left center no-repeat;
}
.form-errorbox {
	width: 474px;
	padding: 10px 10px 10px 3px;
	background: url(form-bg.png) repeat;
	border-radius: 16px;
	text-align: left;
	margin-bottom: 10px;
	position: relative;
}
.form-errorbox-lable {
	width: 86%;
	height: auto;
	line-height: 14px;
	color: #fff;
	padding: 5px 0px 5px 11%;
	background: url(form-errorbox-bg.png) center center;
}
/*================================================== ------------------    End Login error box    */

/*==============================---------     Change password    ---------=====================*/
.forgotpass-form-Info-Title
{
	width:120px;
	position:absolute;
	margin-top:20px;
	right:15px;
}
.forgotpass-form-Info-Title p{

	text-align:left;
	color:#fff;	
}
.forgotpass-ins-icon{
	background: url(icon-getpass.png) no-repeat 5px top;
}
.lostpass-ins-icon{
	background: url(icon-help.png) no-repeat 5px top;
}
.changepass-ins-icon{
	background: url(icon-help.png) no-repeat 5px top;
}
.forgotpass-ins-icon, .lostpass-ins-icon {
	
	padding-left: 34px;
    margin-left: -21px;
    padding-bottom: 10px;
		
}
.lostPass-form-captcha input{
	padding:5px;
	height:22px;
	    margin-bottom: 40px;	
}

.lostPass-form-captcha img{

width: 141px;
    height: 47px;
}
.changepass-ins-icon {
    padding-left: 34px;
    margin-left: -7px;
    padding-bottom: 10px;
}
.form-group{
	position:relative;
}
.input-validationtext{
	/*position:absolute;*/
	bottom: 50px;
}
.form-errortext{
	  /*  margin-bottom: 22px;
		display:block;*/
	}
/*================================================== ------------------    End Change password     */

/*==============================---------     Help    ---------=====================*/
.contentholderborder {
   
    width: 960px;
    border: solid 1px #8a8a8a;
    border-collapse: collapse;
    margin: 0px auto;
    
    background: #FFFFFF;
    text-align: left;
	border-radius:8px;
	color: #4f4e4e;
}

.help-back-btn{
	float:right;
	margin:10px;
		
}
.form-help-content{
	padding: 10px 20px 10px 40px;
}
.contentholder{
	    padding: 6px;
		/*margin-bottom:10px;*/	
}	
/*================================================== ------------------    End Help    */

/*==============================---------     Learner Master    ---------=====================*/

.header-linksection{
	width: 960px;
    margin: -30px auto 10px auto;
	
}

.header-links {
    text-align: left;
    padding: 0;
    background: #939BA1;
    width: 700px;
    float: left;
    margin-bottom: 10px;
}

.top-links {
    display: inline;
    float: left;
    margin: 0 0 0 0px;
    padding: 10px 15px;
    text-decoration: none;
    color: white;
    font-size: 14px;
    /*background: url(images/divider.png) no-repeat left;*/
}

.header-username {
    float: right;
    /* width: 200px; */
    padding-top: 8px;
    color: #0573b8;
    font-size: 14px;
    text-align: right;
   padding-right: 10px;
}

/*================================================== ----------- */

.learnermenuholder {
    background: #1abab7 url(menu-base.png) repeat-x left top; 
    height: 68px;
    margin: 0;
	padding: 0px 9px;
    border-radius: 10px;
}

/*------------------------------------------------*/
.learner
{
	float:left;
	width:97%;
	.width:906px;
	/*width:97.1%;
	.width:97%; for ie */
}
div.learner div a
{
    color:Gray;
    text-decoration: none;
}

.learner .ajax__tab_header
{
    font-family: arial,verdana,tahoma,helvetica;
    /*font-weight: bold;*/
    font-weight: normal;
    padding:7px 0 0 0;
    color:#fff;
}
.learner .ajax__tab_header a
{
	text-decoration:none;
	color:#fff;
}
.learner .ajax__tab_outer
{
    display: -moz-inline-box;
    display: inline-block;
    padding-right: 0px;
    padding-left: 1px;
    height: 22px;
    color: #888888;
    float: left;
    height: auto;
}
.learner .ajax__tab_inner
{
    display: -moz-inline-box;
    display: inline-block;
    height: auto;
}
.learner .ajax__tab_tab
{
    overflow: hidden;
    text-align: center;
    cursor: pointer;
    display: block;
    float: left;
    display: -moz-inline-box;
    height: 34px;
    line-height:13px;
    margin:0;
    padding:0 12px;
    border:0;
}

.learner .ajax__tab_active .ajax__tab_tab a
{
	line-height:36px;
}
.learner .ajax__tab_body
{
    font-family:arial,verdana,tahoma,helvetica;
    font-size: 10pt;
    padding:0;
	float: left;
    width: 100%;
    border: 0px;   
}
.learner .ajax_tab_panel
{
	line-height:30px;
}
.learner .ajax_tab_panel_body
{
    background-color: #000000;
    width: 100%;
}
/*................................................*/


.learner .ajax__tab_active .ajax__tab_tab {
    margin: 0px 0px 0px 9px;
    background: #fff;
    border: 0;
    padding: 0 15px 0 15px;
    line-height: 22px;
    border-radius: 10px 10px 0px 0px;
}

.mainbanner {
   
    height: 350px;
    background: url(banner.jpg) top left no-repeat;
    position: relative;
}

.learner .ajax__tab_active a
{
	color:#1abab7;
	line-height:22px;
	height:22px;
}

.learner .ajax__tab_active .ajax__tab_inner
{
    padding:0;
    margin:0 0 0 -1px;
}

.ajax__tab_default .ajax__tab_tab
{
    margin: 0px;
    overflow: hidden;
    text-align: center;
    cursor: pointer;
    display: -moz-inline-box;
    padding: 8px 20px 0px 20px;
    height: 30px;
    display: inline-block;
    margin: 0px 0px 0px 3px;
    float: left;
    height: auto;
}

/*================================================== ------------------    End Learner Master    */

/*==============================---------     Admin Master    ---------=====================*/

.AccordionHeader
{
    position: relative;
    line-height: 35px;
    border:0;
    width: 99%;
    margin: 0 0 2px 0;
    padding:0;
    text-align: left;
    text-decoration: none;
    font-size: 13px;
    font-family:verdana, Arial, Helvetica, sans-serif;
    font-weight: normal;
    color: #fff;
    cursor: hand; 
    /*background:#007ac1  url(menuheaderarrowopen.png) no-repeat 206px center;*/
    background:#1abab7 url(menuheaderarrowopen.png) no-repeat 206px center;
    border-collapse: collapse;
}

.AccordionSelectedHeader
{
    position: relative;
    line-height: 35px;
    border: 0px;
    width: 99%;
    margin: 0px;
    padding: 0px;
    text-align: left;
    text-decoration: none;
    font-size: 13px;
    font-family:verdana, Arial, Helvetica, sans-serif;
    color: #fff;   
    cursor: hand; 
    /*background:#007ac1 url(menuheaderarrowclose.png) no-repeat 206px center;*/
    background:#1abab7 url(menuheaderarrowclose.png) no-repeat 206px center;
    font-style:italic;
    font-weight: normal;
}

.AccordionHeader a
{
    color: #fff;
    font-size: 13px;
    text-decoration: none;
    font-family:verdana, Arial, Helvetica, sans-serif;
}


.AccordionSelectedHeader a
{
    color: #fff;
    font-size: 13px;
    text-decoration: none;
    font-style:italic;
}

.AccordionContent
{
    margin: 0px;
	padding: 0px;
	
	background:#fff;
    text-align: left;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
	color: #fff;
    border-collapse: collapse;
}
.AccordionContent a
{
    margin: 0px;
    padding: 0px;
    color: #525252;
}
.AccordionContent a:hover
{
    color: #000;
    font-weight: bold;
}

/*----menu header and base selectors */
.vertmenubase, .learnerquicklinks {margin:0 auto; background:#f8f8f8; min-width:150px;}
.vertmenuheader {width:100%; height:43px; margin:0 0 0 0;}
.vertmenuheaderleft, .vertmenuheaderright {float:left;position:relative; width:19px; height:35px; margin:-7px 0; z-index:100;}



.vertmenuheadercontent {float:left;position: relative; z-index:100; background-color:#939ba1; font:13px verdana; text-transform:uppercase; line-height:32px; height:35px; padding:0 17px; margin:-7px 14px; border-radius: 0 0 8px 8px;}


.vertmenuheadercontentlable {color:#fff; font-size:11px; text-decoration:none; height:33px;}

/*================================================== ------------------    End Learner Master    */

/*==============================---------     Footer    ---------=====================*/

.footer-wrapper {
	background:#5e5e5e;
	text-align: center;
}

.bottom-footer-img{
    
	background: #5e5e5e url(footer-image.jpg) top center no-repeat;
	width:960px;
	height:55px;
	margin: 0 auto;
	/*display:block;*/
	display:none;
}

.footer-content
{
     background-color:#5e5e5e;
     width:960px;
     height:55px;
	 margin: 0 auto;
	 /*color:#1abab7;*/
	 color:#fff;
	 font-size: 12px;
	 font-family:Trebuchet MS, Verdana, Arial;
	 font-weight: 900;
}

.footer-Copywright{
	display:block;
}
.footer-link{
	display:block;
}
/*================================================== ------------------    End Footer    */

.ZoneHeader5
{
    font-family:Trebuchet MS, Verdana, Arial;
    font-size: 14px;
    font-weight: normal;
    color: white;
    text-decoration: none;
    cursor: move; /*background-image:url('../Images/bgWebPart_2.jpg');*/
    border: 0px;
    border-collapse: collapse;
 
    background-color:#1abab7;
    height: 27px;
    padding-left: 10px;
	padding-right: 10px;
    line-height: 25px;
}

.FormButton
{
    border: none;

    background:#1abab7;
    font-weight: normal;
    color: white;
    outline: none;
    padding: 0px 10px 0px 10px;
    cursor: hand;
    text-decoration: none;
    height:22px;
    
    -webkit-appearance: none;
    -moz-appearance: none;
     appearance: none;
}
